<persistence xmlns="http://java.sun.com/xml/ns/persistence"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd"
	version="1.0">
	<persistence-unit name="ihtaReporting" transaction-type="JTA">
		<jta-data-source>ihta.jdbc.DataSource.RPTG</jta-data-source>
		<mapping-file>hibernate/ccht.orm.xml</mapping-file>
        <mapping-file>hibernate/cchtreports.orm.xml</mapping-file>	
        <mapping-file>hibernate/batchjobs.orm.xml</mapping-file>	
		<mapping-file>hibernate/cchtTerminology.orm.xml</mapping-file>
		<mapping-file>hibernate/user.orm.xml</mapping-file>
		<mapping-file>hibernate/inventory.orm.xml</mapping-file>
		<mapping-file>hibernate/inventoryReportQueries.orm.xml</mapping-file>
		<mapping-file>hibernate/di1_report_queries.orm.xml</mapping-file>
		<mapping-file>hibernate/di2_report_queries.orm.xml</mapping-file>
		<mapping-file>hibernate/di3_report_queries.orm.xml</mapping-file>
		<mapping-file>hibernate/di4_report_queries.orm.xml</mapping-file>
		<properties>
			<property name="hibernate.cache.provider_class"
				value="net.sf.ehcache.hibernate.SingletonEhCacheProvider" />
			<property name="hibernate.cache.use_query_cache" value="true" />
			<property name="hibernate.cache.use_second_level_cache"
				value="true" />
		</properties>
	</persistence-unit>
</persistence>
